import 'package:flutter/material.dart';

class PreviewPage extends StatelessWidget {
  final Image image;

  const PreviewPage({Key key, this.image}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(),
      body: Center(
        child: image,
      ),
    );
  }
}
